/* General */

body.subtitles {
  overflow: hidden;
}

#subtitles {
  position: fixed;
  top: 85vh;
  width: 100%;
  font-size: 2em;
  text-align: center;
  z-index: 999;
}

#subtitles span {
  display: block;
  font-family: cursive, "Chancery Cursive" !important;
  font-weight: bold;
}

/* La boda */

.la-boda-subs:before, .la-boda-subs:after {
  padding: .5em;
}

.la-boda-subs:before {
  content: url('../img/la-boda-subs_1.png');
}

.la-boda-subs:after {
  content: url('../img/la-boda-subs_2.png');
}

/* Fotos y Recuerdos */

body.fotos-recuerdos {
  background: url('../img/fotos-recuerdos.jpg');
  background-size: cover;
}

.fotos-recuerdos-subs {
  color: #373012;
  background: #b9a23f;
}
